Error

two or more packages specified (libglobus-xio0 libsane-extras)